人に聞けない痔の悩み、これでスッキリ >>

vistaでのホームページ・ビルダーのバージョンアップについての質問です。

今まではXPで、V9を使っていました。
そのパソコンが故障により使えなくなってしまったため、
新しくvista(Home Basic)を購入します。
V9はvistaに対応していないので、最新版のV11を導入予定です。

V9のCDは持っているのですが、
この状況でバージョンアップ版で済ませることができますか?
バージョンアップするには、当のパソコンに
V9がインストールされている必要があるのでしょうか。
アドバイスお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (3件)

すみません、私の場合はV8ですがだめもとでvistaにインストールし、ホームページ・ビルダーの各アイコンにXP互換モードにチェクを入れたら、すべての機能をテストしたわけではないですが、今のところ何の不都合がなく使えています。

まずV11を買われる前にV9でテストされたらいかがですか。V11の新機能が必要なら別ですが。
    • good
    • 0
この回答へのお礼

わー、たった今回答を締め切るところでした!
実際の貴重なご意見をありがとうございます。
V8が動くとなると、V9にも可能性はありそうですね。
とくに新しい機能は必要ないので、できるならそうしたいのです。
参考になりました。

お礼日時:2007/04/04 18:49

おそらく使用できると思います。

たいていのアップデート版というものは、製品版と中身が変わらないものが多いと思います。実際、乗換え版、優待版は初めて買っても利用可能な場合もあるとかないとか。←だめなことにはなっています。

参考までによろしくお願いします。
    • good
    • 0
この回答へのお礼

ありがとうございます。
そんなこともできてしまうのですね、、
とりあず今回は何とかなりそうで安心しました。

お礼日時:2007/04/04 18:46

>V9がインストールされている必要があるのでしょうか。



インストールされていなくても旧版CDがあれば問題ありません。
    • good
    • 0
この回答へのお礼

早く的確な回答を、ありがとうございます。
安心しました。

お礼日時:2007/04/04 18:45

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング